/* CSS style by MM - for HosterZ.one */

* {
	border: none;
	margin: 0;
	padding: 0;
}

body {
	background: #222;
	overflow-y: scroll;
}

footer {
	height: 500px;
	width: 100%;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
}

h1 { font-size: 4em; }
h2 { font-size: 3em; }
h3 { font-size: 2.5em; }
h4 { font-size: 2em; }
h5 { font-size: 1.5em; }
h6 { font-size: 1em; }

header {
	background: rgba(0,0,0,.89);
	border-bottom: 1px solid rgba(165,165,165,.29); 
	position: fixed;
	height: 69px;
	width: 100%;
}

header img {
	height: 26px;
	padding: 22px 0 22px 0;
	width: 200px;
}

#hosting, #purchase {
	background: #CCC;
	height: 300px;
	width: 100%;
}

#logo {
	margin: -40px -300px 0 0;
	position: absolute;
	right: 50%;
	top: 50%;
}

#price {
	background: #FFF;
	height: 200px;
	width: 100%;
}

#slider {
	background: #000 url(http://hosterz.one/gfx/slide001.jpg) center center no-repeat;
	background-size: cover;
	height: 500px;
	width: 100%;
}

#stripe {
	background: #FFF;
	height: 80px;
	width: 100%;
}

.centerbox {
	margin: 0 auto;
	width: 900px;
}

.centertext { text-align: center; }

.innerpigdog {
	background: rgba(50,50,50,.89);
	height: 500px;
	width: 100%;
}

.changetoslider {
	height: 330px;
	padding: 120px 0 0 0;
}

.colorFFF { color: #FFF; }